<button class="c-button c-button--link c-button--link-with-icon" {{#buttonDisabled}}disabled{{/buttonDisabled}}>{{render '@icons--edit'}}{{#if buttonLabel}}{{buttonLabel}}{{else}}Button link{{/if}}</button>
